@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap");

* {
  font-family: "Poppins", sans-serif;
  color: #fff;
}

body {
  margin: 0;
  padding: 0;

  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("WhatsApp Image 2021-08-17 at 09.18.50.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
}

div {
  float: left;
  box-sizing: border-box;
}

.nav {
  width: 100%;
  padding: 31px 10vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav h4 {
  font-size: 24px;
  letter-spacing: 4.8px;
}

.nav img {
  width: 219px;
  height: 54px;
}

.text {
  padding: 15vh 10vw;
}

.text h1 {
  font-size: 35px;
  margin: 0;
  position: relative;
  padding-bottom: 20px;
}

.text h1::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 4px;
  background-color: #70e000;
}

.text p {
  font-size: 29px;
  margin: 0;
}

.text a {
  border: 3px solid #70e000;
  border-radius: 35px;
  padding: 15px 25px;
  text-decoration: none;
  font-size: 20px;
}

@media (max-width: 1200px) {
  .nav h4 {
    font-size: 18px;
  }

  .nav img {
    width: 150px;
  }
}

@media (max-width: 900px) {
  .nav h4 {
    font-size: 15px;
  }

  .nav img {
    width: 125px;
  }

  .nav {
    padding: 60px 3vw;
  }

  .text {

    padding: 0 3vw;

  }

  .text h1 {

    font-size: 30px;

  }

  .text p {

    font-size: 20px;

  }

  .text a {

    font-size: 15px;

  }
}

@media (max-width: 550px) {
  .nav h4 {
    text-align: right;
    margin: 0 0 0 25px;
  }
}
